.simplePopup {
	position: absolute;
	border: solid 10px #93b804;
	z-index: 1000;
	background-color: #ffffff;
	border-radius: 10px;
	display: none !important;
}
#simplePopupShadow {
	display: none !important;
}
.simplePopup div.closeButton {
	width: 14px;
	height: 15px;
	position: absolute;
	background-image: url( '/images/popupclose.png' );
	cursor: pointer;
	right: 10px;
	top: 10px;
}

#simplePopupShadow {
	z-index: 999;
	position: fixed;
	top:0;
	left:0;
	background-color: #6b1775;
	opacity: 0.9;
	height: 100%;
	width: 100%;
}